<?php
/**
 * Content Image
 * @package     Content
 * @copyright   Copyright (C) 2012 MicroEngine Inc.
 */
class Content_Image
{
    /**
     * 画像ID（primary key）
     * @var integer
     */
    public $_id;
    /**
     * ファイル名
     * @var string
     */
    public $file_name;
    /**
     * ファイルパス
     * @var string
     */
    public $file_path;
    /**
     * 画像を登録したページのID
     * @var integer
     */
    public $page_id;
    /**
     * 画像を登録したページのパス
     * CMS管理対象ディレクトリ(SITE_PATH)からのパス
     * @var string
     */
    public $page_path;
    /**
     * ユーザーID
     * @var integer
     */
    public $user_id;
    /**
     * ユーザー名
     * @var string
     */
    public $user_name;
    /**
     * 作成日時
     * @var string
     */
    public $create_date;

    /**
     * コンストラクタ
     * @param string $file_name
     * @param string $file_path
     * @param integer $page_id
     * @param string $page_path
     * @param integer $user_id
     * @param string $user_name
     */
    public function __construct($file_name = null, $file_path = null, $page_id = null, $page_path = null, $user_id = null, $user_name = null)
    {
        $this->file_name = $file_name;
        $this->file_path = $file_path;
        $this->page_id = $page_id;
        $this->page_path = $page_path;
        $this->user_id = $user_id;
        $this->user_name = $user_name;
    }
}