<div class="tag_editor popover right">
<div class="popover-inner">
<form id="tag_editor_form" name="tag_editor_form" action="">
<div class="popover-title">
<span>リピート (repeat) </span>
<button type="button" class="close" onclick="me.template.close();return false;">×</button>
<div class="pull-right tag_editor_help">
<a href="<?php h::p(MANUAL_BASE_URL) ?>repeat.html" target="_blank"><i class="icon-question-sign"></i> ヘルプ</a>
</div>
</div>

<div class="popover-content">
<?php h::error($metag->errors['MESSAGE']) ?>
<table class="table table-striped setting_table">
<tr>
<th>ID</th>
<td><input type="text" id="id" name="id" value="<?php h::p($metag->id) ?>">
<?php h::error($metag->errors['id']) ?>
</td>
<td>MEタグ識別子</td>
</tr>
<tr>
<th>ref_id</th>
<td><input id="ref_id" name="ref_id" value="<?php h::p($metag->ref_id) ?>">
<?php h::error($metag->errors['ref_id']) ?>
</td>
<td>参照ID</td>
</tr>
<tr>
<th>ref_page_id</th>
<td><input type="text" id="ref_page_id" name="ref_page_id" value="<?php h::p($metag->ref_page_id) ?>"></td>
<td>参照ページID</td>
</tr>
<tr>
<th>ref_template_id</th>
<td><input type="text" id="ref_template_id" name="ref_template_id" value="<?php h::p($metag->ref_template_id) ?>"></td>
<td>参照テンプレートID<br>
複数IDをカンマ区切りで指定可能。</td>
</tr>
<tr>
<th>limit</th>
<td><input type="text" id="limit" name="limit" value="<?php h::p($metag->limit) ?>"></td>
<td>リピート回数制限</td>
</tr>
<tr>
<th>offset</th>
<td><input type="text" id="offset" name="offset" value="<?php h::p($metag->offset) ?>"></td>
<td>リピート開始位置（参照時）</td>
</tr>
<tr>
<th>sort_by</th>
<td>
<label class="radio"><input type="radio" id="sort_by_none" name="sort_by" value="" <?php h::radio($metag->sort_by, '') ?> >指定なし</label>
<label class="radio"><input type="radio" id="sort_bycreate_date" name="sort_by" value="create_date" <?php h::radio($metag->sort_by, 'create_date') ?> >作成日時</label>
<label class="radio"><input type="radio" id="sort_byupdate_date" name="sort_by" value="update_date" <?php h::radio($metag->sort_by, 'update_date') ?> >更新日時</label>
</td>
<td>並び替え対象</td>
</tr>
<tr>
<th>sort_order</th>
<td>
<label class="radio"><input type="radio" id="sort_order_none" name="sort_order" value="" <?php h::radio($metag->sort_order, '') ?> >指定なし</label>
<label class="radio"><input type="radio" id="sort_order_desc" name="sort_order" value="desc" <?php h::radio($metag->sort_order, 'desc') ?> >降順</label>
<label class="radio"><input type="radio" id="sort_order_asc" name="sort_order" value="asc" <?php h::radio($metag->sort_order, 'asc') ?> >昇順</label>
</td>
<td>並び替え順</td>
</tr>
</table>
</div>

<div class="popover-title">
<input type="submit" class="btn btn-small btn-primary" value="生成" onclick="me.template.confirm();return false;">
</div>
<input type="hidden" id="template_form_id" name="template_form_id" value="<?php h::p($template_form_id) ?>">
<input type="hidden" id="_token" name="_token" value="<?php h::get_token() ?>">
</form>
</div>
</div>