<?php
/**
 * Page Draft
 * @package     Page
 * @copyright   Copyright (C) 2012 MicroEngine Inc.
 */
class Page_Draft
{
    /**
     * 下書きページID（primary key）
     * @var integer
     */
    public $_id;
    /**
     * ページID
     * @var integer
     */
    public $page_id;
    /**
     * html.title
     * @var string
     */
    public $title;
    /**
     * metaタグ keywords
     * @var string
     */
    public $keywords;
    /**
     * metaタグ description
     * @var string
     */
    public $description;
    /**
     * 備考
     * @var string
     */
    public $note;
    /**
     * コメント
     * @var string
     */
    public $comment;
    /**
     * 更新ユーザーID
     * @var integer
     */
    public $user_id;
    /**
     * 更新ユーザー名
     * @var string
     */
    public $user_name;
    /**
     * 作成日時
     * @var string
     */
    public $create_date;
    
    /**
     * ページフォームから値をセットする
     * @param Page_Form $page_form
     */
    public function set_page($page_form)
    {
        $this->page_id = $page_form->_id;
        $this->title = $page_form->title;
        $this->keywords = $page_form->keywords;
        $this->description = $page_form->description;
        $this->note = $page_form->note;
        $this->comment = $page_form->comment;
        $this->user_id = $page_form->user_id;
        $this->user_name = $page_form->user_name;
    }
}